import { jsx } from "react/jsx-runtime";
import React from "react";
import { render } from "@testing-library/react";
import { ThemeProvider, Spinner } from "../..";
describe("<Spinner />", () => {
  it("should match snapshot", () => {
    const { container } = render(
      /* @__PURE__ */ jsx(ThemeProvider, { children: /* @__PURE__ */ jsx(Spinner, { size: "xxxlarge", color: "light" }) })
    );
    expect(container).toMatchSnapshot();
  });
});
